[Desktop Entry]
Name=Epiphany Web Bookmarks
Name[ar]=علامات وِب إبِفَني
Name[as]=এপিফেনিৰ ৱেব বিষয়ক পত্ৰচিহ্ন
Name[ast]=Marcadores web d'Epiphany
Name[az]=Epiphany Veb Nişanları
Name[be]=Закладкі сеціва Epiphany
Name[be@latin]=Zakładki Epiphany
Name[bg]=Отметки за страници в Интернет
Name[bn]=এপিফানির ওয়েব বিষয়ক বুকমার্ক
Name[bn_IN]=Epiphany ওয়েব বিষয়ক বুকমার্ক
Name[br]=Sinedoù Web Epiphany
Name[bs]=Epiphany web zabilješke
Name[ca]=Adreces web d'interès de l'Epiphany
Name[ca@valencia]=Adreces web d'interés de l'Epiphany
Name[cs]=Záložky WWW Epiphany
Name[cy]=Llyfrnodau Gwe Epiphany
Name[da]=Epiphany-internetbogmærker
Name[de]=Epiphany Web-Lesezeichen
Name[dz]=ཨི་པི་ཕ་ནི་  ཝེབ་ཀྱི་དེབ་རྟགས།
Name[el]=Σελιδοδείκτες Epiphany
Name[en_CA]=Epiphany Web Bookmarks
Name[en_GB]=Epiphany Web Bookmarks
Name[es]=Marcadores web de Epiphany
Name[et]=Epiphany veebijärjehoidjad
Name[eu]=Epiphany-ko laster-markak
Name[fa]=چوب‌الف‌های وب Epiphany
Name[fi]=Epiphanyn WWW-kirjanmerkit
Name[fr]=Signets Web d'Epiphany
Name[ga]=Leabharmharcanna Gréasáin Epiphany
Name[gl]=Marcadores web do Epiphany
Name[gu]=એપિફની વેબ બુકમાર્કો
Name[he]=סימניות הרשת של Epiphany
Name[hi]=एपिफेनी वेब पसंद
Name[hr]=Epiphany zabilješke
Name[hu]=Epiphany webkönyvjelzők
Name[hy]=Էպիֆանի էջանշանները
Name[id]=Bookmark Web Epiphany
Name[ig]=Búùkmáàks Epiphany Wéèbụ̀
Name[it]=Segnalibri web di Epiphany
Name[ja]=Epiphany ウェブ・ブックマーク
Name[ka]=Epiphany-ს ვებ ნიშნულები
Name[kn]=Epiphany ಜಾಲ ಬುಕ್‌ಮಾರ್ಕುಗಳು
Name[ko]=에피파니 웹 책갈피
Name[ku]=Bijareyên Torê yên Epiphany
Name[lt]=Epiphany žiniatinklio žymelės
Name[lv]=Epiphany tīmekļa grāmatzīmes
Name[mai]=एपिफेनी वेब पुस्तकचिह्न
Name[mg]=Rohin-tranonkalan'ny Epiphany
Name[mk]=Веб обележувачи
Name[ml]=എപ്പിഫാനിയുടെ വെബ്ബിലെ ഓര്‍മ്മക്കുറിപ്പുകള്‍
Name[mn]=Epiphany Вэб тэмдэглэгээнүүд
Name[mr]=Epiphany वेब वाचनखूण
Name[ms]=Tandabuku Web Epiphany
Name[nb]=Epiphany-bokmerker
Name[ne]=इपिफ्यानी वेब पुस्तकचिनो
Name[nl]=Epiphany webbladwijzers
Name[nn]=Epiphany vevbokmerke
Name[or]=ଏପିଫାନୀ ଓ୍ବେବ ଚିହ୍ନିତ ସ୍ଥାନ
Name[pa]=ਏਪਾਫਨੀ ਵੈਬ ਬੁੱਕਮਾਰਕ
Name[pl]=Zakładki programu Epiphany
Name[pt]=Marcadores Web Epiphany
Name[pt_BR]=Marcadores do Epiphany
Name[ro]=Favorite Epiphany
Name[ru]=Закладки браузера Epiphany
Name[sk]=WWW Záložky Zjavenia
Name[sl]=Spletni zaznamki programa Epiphany
Name[sq]=Epiphany - Libërshënuesit web
Name[sr]=Веб обележивачи Спознаје
Name[sr@latin]=Veb obeleživači Spoznaje
Name[sv]=Epiphany-webbokmärken
Name[ta]=எபிபனி(Epiphany) இணைய புத்தகக்குறிப்புகள்
Name[te]=ఎపిఫని మహాతల గుర్తులు
Name[th]=ที่คั่นหน้าเว็บของ Epiphany
Name[tk]=Epiphany WEB Nyşanlary
Name[tr]=Epiphany Web Yer İmleri
Name[uk]=Закладки веб-переглядача Epiphany
Name[uz]=Epiphany brauzeri xatchoʻplari
Name[uz@cyrillic]=Epiphany браузери хатчўплари
Name[vi]=Liên kết lưu Web Epiphany
Name[yo]=Àwọn Àmì-ìwé Wẹ́ẹ̀bù Epiphany
Name[zh_CN]=Epiphany 网络书签
Name[zh_HK]=Epiphany 網頁書籤
Name[zh_TW]=Epiphany 網頁書籤
GenericName=Web Bookmarks
GenericName[ar]=علامات الوِب
GenericName[as]=ৱেব বিষয়ক পত্ৰচিহ্ন
GenericName[ast]=Marcadores web
GenericName[az]=Veb Nişanları
GenericName[be]=Закладкі сеціва
GenericName[be@latin]=Zakładki
GenericName[bg]=Отметки
GenericName[bn]=ওয়েব বিষয়ক বুকমার্ক
GenericName[bn_IN]=ওয়েব বিষয়ক বুকমার্ক
GenericName[br]=Sinedoù Web
GenericName[bs]=Web zabilješke
GenericName[ca]=Adreces web d'interès
GenericName[ca@valencia]=Adreces web d'interés
GenericName[cs]=Záložky WWW
GenericName[cy]=Llyfrnodau Gwe
GenericName[da]=Internetbogmærker
GenericName[de]=Web-Lesezeichen
GenericName[dz]=ཝེབ་ཀྱི་དེབ་རྟགས། 
GenericName[el]=Σελιδοδείκτες ιστού
GenericName[en_CA]=Web Bookmarks
GenericName[en_GB]=Web Bookmarks
GenericName[es]=Marcadores web
GenericName[et]=Interneti järjehoidjad
GenericName[eu]=Web-eko laster-markak
GenericName[fa]=چوب‌الف‌های وب
GenericName[fi]=WWW-kirjanmerkit
GenericName[fr]=Signets Web
GenericName[ga]=Leabharmharcanna Gréasáin
GenericName[gl]=Marcadores web
GenericName[gu]=વેબ બુકમાર્ક
GenericName[he]=סימניות
GenericName[hi]=वेब पसंद
GenericName[hr]=Zabilješke
GenericName[hu]=Webkönyvjelzők
GenericName[hy]=Էջանշաններ
GenericName[id]=Buku Alamat Web
GenericName[ig]=Búùkmáàkịs Wéèbụ̀
GenericName[it]=Segnalibri web
GenericName[ja]=ウェブ・ブックマーク
GenericName[ka]=Web ნიშნულები
GenericName[kn]=ಜಾಲ ಬುಕ್‌ಮಾರ್ಕುಗಳು
GenericName[ko]=웹 책갈피
GenericName[ku]=Bijareyên Torê
GenericName[li]=Wèb blaadwiezers
GenericName[lt]=Žiniatinklio žymelės
GenericName[lv]=Tīmekļa grāmatzīmes
GenericName[mai]=वेब पुस्तकचिह्न
GenericName[mg]=Rohin-tranonkala
GenericName[mk]=Веб обележувачи
GenericName[ml]=വെബ്ബിലെ ഓര്‍മ്മക്കുറിപ്പുകള്‍
GenericName[mn]=Вэб тэмдэглэгээнүүд
GenericName[mr]=वेब वाचनखूण
GenericName[ms]=Tandabuku Web
GenericName[nb]=Bokmerker på internett
GenericName[ne]=वेब पुस्तकचिनो
GenericName[nl]=Webbladwijzers
GenericName[nn]=Bokmerker på veven
GenericName[oc]=Favorits web
GenericName[or]=ଓ୍ବେବ ଚିହ୍ନିତ ସ୍ଥାନ
GenericName[pa]=ਵੈਬ ਬੁੱਕਮਾਰਕ
GenericName[pl]=Zakładki
GenericName[ps]=ګورت ليکنښې
GenericName[pt]=Marcadores Web
GenericName[pt_BR]=Marcadores da web
GenericName[ro]=Favorite Web
GenericName[ru]=Веб-закладки
GenericName[si]=වියණු පිටු සළකුණු
GenericName[sk]=WWW záložky
GenericName[sl]=Spletni zaznamki
GenericName[sq]=Libërshënuesit web
GenericName[sr]=Обележивачи
GenericName[sr@latin]=Obeleživači
GenericName[sv]=Webbokmärken
GenericName[ta]=இணைய புத்தகக்குறிகள்
GenericName[te]=మహాతల గుర్తులు
GenericName[th]=ที่คั่นหน้าเว็บ
GenericName[tk]=Web nişanlary
GenericName[tr]=Web Yer İmleri
GenericName[uk]=Закладки веб-сторінок
GenericName[uz]=Veb xatchoʻplar
GenericName[uz@cyrillic]=Веб хатчўплар
GenericName[vi]=Liên kết lưu Web
GenericName[yo]=Àwọn Àmì-ìwé Wẹ́ẹ̀bù
GenericName[zh_CN]=网络书签
GenericName[zh_HK]=網頁書籤
GenericName[zh_TW]=網頁書籤
Comment=Browse and organize your bookmarks
Comment[ar]=تصفّح و نَظّم علاماتك
Comment[as]=পত্ৰচিহ্নৰ তালিকা পঢ়ক আৰু বিন্যস্ত কৰক
Comment[ast]=Agüeye y organice los sos marcadores
Comment[az]=Nişanlarınızı gəzin və dəyişdirin
Comment[be]=Агляд і кіраваньне вашымі закладкамі
Comment[be@latin]=Prahladaj i arhanizuj svaje zakładki
Comment[bg]=Разглеждане и организиране на отметките
Comment[bn]=বুকমার্কের তালিকা পড়ুন ও বিন্যস্ত করুন
Comment[bn_IN]=বুকমার্কের তালিকা পড়ুন ও সুবিন্যস্ত করুন
Comment[br]=Gwelout hag ober war-dro ho sinedoù
Comment[bs]=Pregledajte i organizirajte vaše zabilješke
Comment[ca]=Navegueu per les adreces d'interès i organitzeu-les
Comment[ca@valencia]=Navegueu per les adreces d'interés i organitzeu-les
Comment[cs]=Prochází a organizuje vaše záložky
Comment[cy]=Pori a threfnu eich llyfrnodau
Comment[da]=Gennemse og organisér dine bogmærker
Comment[de]=Ihre Lesezeichen durchsuchen und organisieren
Comment[dz]=བརྡ་འཚོལ་འབད་དེ་  ཁྱོད་རའི་དེབ་རྟགས་ འགོ་འདྲེན་འཐབ།
Comment[el]=Οργάνωση και περιήγηση των σελιδοδεικτών σας
Comment[en_CA]=Browse and organize your bookmarks
Comment[en_GB]=Browse and organise your bookmarks
Comment[es]=Examine y organice sus marcadores
Comment[et]=Sinu järjehoidjate sirvimine ja korrastamine
Comment[eu]=Arakatu eta antolatu laster-markak
Comment[fa]=مرور و سازمان‌دهی چوب‌الف‌ها
Comment[fi]=Selaa ja järjestele kirjanmerkkejä
Comment[fr]=Parcourir et organiser vos signets
Comment[ga]=Brabhsáil agus eagraigh do chuid leabharmharcanna
Comment[gl]=Examinar e organizar os seus marcadores
Comment[gu]=શોધો અને તમારા બુકમાર્કને આયોજિત કરો
Comment[he]=עיין וארגן את הסימניות שלך
Comment[hi]=अपने पसंद ब्राउज़ कर संगठित करें
Comment[hr]=Pregledaj i organiziraj svoje zabilješke
Comment[hu]=Könyvjelzők tallózása és rendszerezése
Comment[hy]=Զննել և կարգավորել էջանշանները
Comment[id]=Jelajah dan atur buku alamat
Comment[ig]=Chọgharịa ma hazie búùkmáàks gị
Comment[it]=Esplora e organizza i propri segnalibri
Comment[ja]=ブックマークを参照したり整理します
Comment[ka]=ნიშნულების დათვალიერება და რედაქტირება
Comment[kn]=ನಿಮ್ಮ ಬುಕ್‌ಮಾರ್ಕುಗಳನ್ನು ವೀಕ್ಷಿಸಿ ಹಾಗು ವ್ಯವಸ್ಥಿತವಾಗಿ ಜೋಡಿಸಿ
Comment[ko]=책갈피를 찾아보고 정리합니다
Comment[ku]=Li bijareyan venihêre û sererast bike
Comment[li]=Eur blaadwiezers bekieke en wirtsjafte
Comment[lt]=Naršyti ir tvarkyti žymeles
Comment[lv]=Pārlūkot un organizēt jūsu grāmatzīmes
Comment[mai]=अपन पुस्तकचिह्न ब्राउज़ कए संगठित करू
Comment[mg]=Zahavo sy alamino ny tobin-drohinao
Comment[mk]=Разгледајте и организирајте ги Вашите обележувачи
Comment[ml]=ഓര്‍മ്മക്കുറിപ്പുകള്‍ കാണുകയും അടുക്കി വയ്ക്കുകയും ചെയ്യുക
Comment[mn]=Тэмдэглэлгээг нээх болон зохион байгуулах
Comment[mr]=संचार करा व तुमचे वाचनखूण व्यवस्थित करा
Comment[ms]=Lihat dan pelihara tandabuku anda
Comment[nb]=Bla gjennom og organiser dine bokmerker
Comment[ne]=तपाईँको पुस्तकचिनो ब्राउज गर्नुहोस् र सङ्गठित गर्नुहोस्
Comment[nl]=Uw bladwijzers bekijken en beheren
Comment[nn]=Bla gjennom og ordna bokmerka dine
Comment[or]=ଆପଣଙ୍କର ଚିହ୍ନିତ ସ୍ଥାନଗୁଡ଼ିକୁ ବ୍ରାଉଜକରନ୍ତୁ ଏବଂ ରଚନା କରନ୍ତୁ
Comment[pa]=ਆਪਣੇ ਬੁੱਕਮਾਰਕ ਦੀ ਝਲਕ ਵੇਖੋ ਅਤੇ ਸੰਭਾਲੋ
Comment[pl]=Przeglądanie i organizowanie zakładek
Comment[pt]=Consulte e organize os seus marcadores
Comment[pt_BR]=Veja e organize seus marcadores
Comment[ro]=Răsfoiește și organizează favoritele
Comment[ru]=Программа для просмотра и организации закладок
Comment[sk]=Prehliadať a organizovať vaše záložky
Comment[sl]=Brskajte po zaznamkih in jih organizirajte
Comment[sq]=Shfleto dhe organizo libërshënuesit tuaj
Comment[sr]=Разгледање и фино разврстање ваших обележивача
Comment[sr@latin]=Razgledanje i fino razvrstanje vaših obeleživača
Comment[sv]=Bläddra bland och organisera dina bokmärken
Comment[ta]=உலாவி உங்கள் புத்தகக்குறிகளை ஒழுங்குப்படுத்தவும்
Comment[te]=అన్వేషించి క్రమపద్దతిలో గుర్తించు
Comment[th]=จัดการที่คั่นหน้าเว็บ
Comment[tk]=Nişanlariňizi ahtariň we çäklendiriň
Comment[tr]=Yer imlerini tara ve düzenle
Comment[uk]=Перегляд ти впорядкування закладок
Comment[uz]=Xatchoʻplarni koʻrish va boshqarish
Comment[uz@cyrillic]=Хатчўпларни кўриш ва бошқариш
Comment[vi]=Duyệt và tổ chức các liên kết lưu của bạn
Comment[yo]=Wáròyìn kí o sì ṣààtò àwọn àmì-ìwé rẹ
Comment[zh_CN]=浏览并管理您的书签
Comment[zh_HK]=瀏覽及管理書籤
Comment[zh_TW]=瀏覽及管理書籤
Exec=epiphany --bookmarks-editor
StartupNotify=true
Terminal=false
Type=Application
Icon=epiphany-bookmarks
X-GNOME-Bugzilla-Bugzilla=GNOME
X-GNOME-Bugzilla-Product=epiphany
X-GNOME-Bugzilla-Component=BugBuddyBugs
X-GNOME-Bugzilla-Version=2.28.2
Categories=Network;GNOME;GTK;
